# Template for feature description

| | |
|:-:|:-:|
| Feature ID | - |
| Subsystem  | - |
| Responsible | - |
| Status | approved/proposal/under work |

**Description**

>Explain what the feature means and what can be done with it

**Restrictions, requirements and use cases related to this feature**

>All relevant references related to or contributing to the definition of the feature are gathered here

| | |
|:-:|:-:|
| [Use Case 1](example-use-case.md) | |
| [Use Case 2](example-use-case.md) | |
| [Requirement ReqID]() |  | 
| [Requirement ReqID]() |  | 
| [Requirement ReqID]() |  | 

**Preliminary user stories**

*Document preliminary user stories here*

* As a user I want to be able to.... 
* As an administrator I want...

**These should be transferred to issue descriptions as soon as possible*

e.g. #8 #2

**Feature Mockup**

*Add a picture or a link here. The mock-up should be essentially related to the feature/functionality.*

```plantuml
salt
{
  Just plain text
  [This is my button]
  ()  Unchecked radio
  (X) Checked radio
  []  Unchecked box
  [X] Checked box
  "Enter text here   "
  ^This is a droplist^
}
```


**possible acceptance criteria or test cases**

>Write down some ideas for testing the implementation*

| Testcase   | Test source  | Responsible  |
|:-: | :-:|:-:|
| [Testcase 1]()  | Requirement ID?   |   |
| [Testcase 2]()  | Requirement ID?   |   |






